*{margin:0;padding:0;box-sizing:border-box}body{font-family:'PT Sans',sans-serif;overflow-x:hidden}.container,.mn-info,.logo-footer{margin:0 auto}.container{max-width:1000px}.clear,.mn-info23,.cto3{clear:both}.main-main,.main-prod,.botton-text,.tiz-prod,.fot-od,.iim3,.odz34-prod{background-position:center}.main-main,.main-prod,.leftimg-prod,.botton-prod,.cena-prod span,#u1171{position:relative}.mlogoi,.botton-prod,.text-prod,.maify11,.main-title,.mn-info23,.text-bot,.span-footer,.inf,.odw-right,.maliv,.bloc2k,.maliv2,.br2-prod,.tiz-tit,.cto,.cto3,.tiz-prod2{text-align:center}.mlogoi,.logoitext,.mlogoi1,.mlogoih1,.botton-prod,.left-infoul,.right-infoul,.br2-prod,.cto,.cto2 p,.tiz-prod2,.botton-prod3 a,.botton-prod a{color:#fff}.logoi{margin-top:27px}.main-soc,.bl-right-footer,.tiz-rig{float:right}.bloc-soc,.bloc-soc div{background-image:url(../img/soc.png);margin-left:8px}.bloc-soc,.bloc-soc div,.logoimg img,.leftimg-prod,.mn-info1,.bl-left-footer,.span-footer,.inf,.odw-left,.maliv,.tiz-lef,.fot-od,.text-od{float:left}.bloc-soc div{height:36px;width:24px}.s-soc2{background-position:-84px -2px}.s-soc4{background-position:-150px -2px}.logoitext{text-shadow:2px 2px 2px #000;padding-top:34px}.logoitext,.mlogoi1,.mlogoih1,.mlogoi2,.botton-prod,.cena-prod,.main-title,.mn-info23,.span-footer a,.inf img,.avt-tit,.left-infoul,.right-infoul,.title-avt,.title2-avt,.ma,.cto span,.cto2 p,.cto3 span{font-weight:700}.logoitext,.text-bot{font-size:14px}.logoitext,.mlogoi1,.mlogoih1,.mlogoi2,.cena-prod,.main-title,.inf p,.avt-tit p,.tiz-tit,.title-avt,.title2-avt,.ma,.cto2 p,.tiz-prod2{text-transform:uppercase}.mlogoi1,.main-od{margin-top:40px}.mlogoi1,.botton-prod,.mn-info1{font-size:20px}.mlogoi1,.mlogoih1,.cena-prod,.maify112 .cena-prod,.left-infoul,.right-infoul{text-align:left}.mlogoi1{margin-left:127px;margin-bottom:-20px}.mlogoih1{font-size:48px;margin-left:125px;margin-top:23px;text-shadow:1px 1px 8px #000}.mlogoi2,.left-infoul,.right-infoul{font-size:19px}.mlogoi2,.similar{text-align:right}.mlogoi2{margin-right:184px;color:#FFF}.mlogoi2,.cto3{text-shadow:black 1px 1px 1px}.logoimg img{width:111px}.main-prod{padding-top:45px;background-image:url(../img/.png)}.leftimg-prod{z-index:9;background-position:center right 84px;width:363px;height:349px;left:34px;margin-right:-91px}.leftimg-prod,.br-prod{background-image:url(../img/13.png)}.right-prod{color:#000!important}img.fg{margin-bottom:33px}.botton-prod,.mn-info1,.wkr2,.wkr{background-image:url(../img/12.png)}.botton-prod,.cena-prod{display:inline-block}.text-prod,.cena-prod,.t-info,.main-title,.odw-right,.bloc2k,.left-avt,.title2-avt,.cto2 p{font-size:18px}.text-prod{padding-left:370px}.cena-prod{color:#000;line-height:23px;vertical-align:top;margin-top:10px}.text-prod span,.logoitext span,.con p,.title-avt,.ma,.cto,.cto3,.tiz-prod2{font-size:24px}.text-prod span{margin-bottom:17px;color:#209ada}.text-prod span,.cena-prod span,.name-od{font-weight:900}.maify11{margin-top:28px;width:285px;margin:10px auto}.cena-prod span{margin:0 11px;color:#006cff;font-size:22px}.f{-webkit-transform:matrix(-1,0,0,-1,992,20);-ms-transform:matrix(-1,0,0,-1,992,20);transform:matrix(-1,0,0,-1,992,20)}.maify112{margin-top:80px}.t-info,.con{line-height:22px}.t-info,.main-title{font-family:open-sans,sans-serif}.t-info,.bl-left-footer,.maliv2,.cto2 p,.tiz-rig p,.tiz-lef p{margin-bottom:20px}.t-info{background-image:url(../img/Ð³Ð°Ð».png);padding-left:40px}.main-info{background:rgba(255,255,255,0.71);padding:40px 60px}.main-title{width:989px;min-height:51px;line-height:25px;margin:-8px auto;padding:16px}.mn-info{max-width:540px}.mn-info1,.tiz-lef,.tiz-rig{width:50%}.mn-info23,.avt-tit{font-size:30px}.mn-info23{margin-top:190px}.mn-info23 img{margin:0 20px}.maify112 .botton-prod,.maify112 span,.maify112 .cena-prod,.logoitext span,#u1171,.botton-prod3 a,.botton-prod a{display:block}.maify112 .botton-prod{margin-left:399px}.maify112 span{margin:77px 0 42px;font-size:46px}.maify112 .cena-prod{font-size:43px;padding-left:412px}.bl-left-footer{margin-top:60px}.bl-right-footer{margin-top:60px;width:280px}.similar2,.similar,.text-bot,.span-footer,.span-footer a,.con,.bloc2k,.maliv2,.name-od a{color:#000}.similar2,.similar{font-size:15px}.text-footer-riht{margin:15px 0}.logo-footer{width:170px}.logo-footer,.tiz-lef,.tiz-rig{padding:20px 0}.span-footer{margin-bottom:19px;width:33%}.maliv{width:33%}.logoitext span{margin-top:-10px}.inf{width:33.3%}.inf p,.maliv2{font-size:25px}.inf p{margin-top:15px}.inf img{height:114px}.avt-tit{font-style:normal}.avt-tit p{font-size:17px;font-weight:300}.avt-tit p,.cto3 span{margin-top:20px}.avt-tit p,.name-od{margin-bottom:10px}.avt-tit2{padding-right:105px}.avt-tit2,.cto{font-style:italic}.lin{border:6px solid #006cff;margin:40px 0}.odw-left{margin-right:44px}.odw-right{padding:37px}.main-fooo{padding-top:51px;background:#326cbb}.con{font-size:16px}.con p{margin-bottom:40px}#u1171{background:transparent url("../img/19.png")no-repeat left top;width:270px;margin:20px auto;float:none;height:70px}.left-infoul,.right-infoul{list-style-type:none;text-shadow:1px 1px 1px #000}.left-infoul,.br-prod{padding-top:30px}.left-infoul,.br-prod,.odz34-prod{padding-bottom:30px}.left-infoli,.right-infoli,.title-avt,.title2-avt{margin:20px 0}.left-infoli,.right-infoli{padding-left:50px}.right-infoli{padding-bottom:5px}.br2-prod,.tiz-tit,.cto span{font-size:36px}.tiz-prod{background-image:url(../img/7.png);padding-bottom:110px}.tiz-lef12{background:rgba(255,255,255,0.68)}.tiz-lef{box-shadow:-4px 0 11px 1px #6F6F6F}.tiz-lef,.tiz-rig{height:665px}.tiz-rig{box-shadow:4px 0 11px 1px #6F6F6F}div#land_2{padding-bottom:82px}.tiz-tit{padding:30px;color:#2489be}.title-avt{color:#CC6B28}.title2-avt{color:red}.fot-od{height:160px;width:160px;border:3px solid #fff;border-radius:50%;box-shadow:5px 0 5px 0 #A7A7A7}.fot-od,.iim2,.iim3{background-image:url(../img/avatar.png)}.odz34-prod{background-image:url(../img/123.png);background-color:#0D7EB9;padding-top:121px}.cto{margin-bottom:60px}.cto2 p,.tiz-rig p,.tiz-lef p{margin-left:20px}.cto3{color:white}.cto3 span{font-size:40px}.cto2{padding-top:70px}.dd{margin-top:-80px}.tiz-prod2{background:#0D7EB9;padding:11px}.botton-prod3 a,.botton-prod a{text-decoration:none}.botton-prod3 a{height:80px}.botton-prod a{height:80px}.bgul2,.bgul1{background-image:url(../img/11.png)}.tiz-rig p,.tiz-lef p{padding-left:30px;background-image:url("../img/8.png");background-position:1px 2px}.main-main{padding-top:1px;padding-bottom:160px;background-image:url(../img/14.png);border-bottom:1px solid #fff}.br2-prod{background-position:bottom -0px center;background-image:url(../img/71.png);padding:20px 1px 82px;border-top:5px solid #fff}.text-od{width:68%;padding:20px 40px 20px 20px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;border-right:2px solid #ccc;border-radius:10px;margin-left:46px}.main-main,.main-prod,.leftimg-prod,.botton-prod,.main-pr,.t-info,.mn-info1,.main-footer-bg,.main-fooo,.left-infoul,.right-infoul,.br-prod,.tiz-prod,.left-avt,.ma,.fot-od,.odz34-prod,.cto2 p,.wkr2,.wkr,.tiz-rig p,.tiz-lef p{background-repeat:no-repeat}.main-main,.botton-prod,.tiz-prod,.ma,.odz34-prod{background-size:100%}.bloc-soc{height:46px;width:37px;background-position:-8px -2px}.s-soc1{background-position:-52px -2px}.s-soc3{background-position:-118px -2px}.s-soc5{background-position:-184px -2px}.main-prod,.main-pr,.main-fooo,.br-prod,.br2-prod,.fot-od{background-size:cover}.leftimg-prod,.main-footer-bg,#u1171{background-size:contain}.botton-prod{line-height:60px;border-radius:2px;background-position:-2px 3px;width:308px;height:54px;margin-top:35px}.main-pr{background-position:bottom -60px center;background-image:url(../img/3.png);padding:55px 0 30px}.mn-info1{padding-left:27px;background-position:center left 8px}.main-footer-bg{background-position:top center}.left-infoul{padding-left:462px;background-position:left 10px center}.right-infoul{padding-right:394px;background-position:right 10px center}.br-prod{background-position:top -0px center}.left-avt{padding-left:310px;padding-top:50px;background-image:url(../img/6.png);background-position:left 15px center;color:#162223;line-height:30px}.ma{background-position:top;background-image:url(../img/i3.png);height:100px;margin-top:-65px;line-height:100px}.cto2 p{background-position:317px 2px;padding-left:344px;background-image:url("../img/h3.png")}.wkr2,.wkr{background-position:left 10px top 6px}.botton-text{border-top:6px solid #209ada;background-image:url(../img/b-b.png);height:52px;padding:6px;background-size:206px;background-repeat:repeat-x;line-height:40px}@media screen and (max-width:1000px){.main-main{background-size:cover}.container{padding:0 10px}}@media screen and (max-width:768px){.logoi{margin-top:0}.logoimg img,.tiz-lef,.text-od,.maliv{float:left}.logoimg img{width:111px;margin-top:-23px}.mlogoih1{font-size:39px;margin:10px auto}.mlogoih1,.container,.tiz-tit,.maliv,.mlogoi2,.mlogoi1{text-align:center}.container{font-size:20px}.main-main{padding-top:1px;padding-bottom:60px}.text-prod,.left-avt{font-size:18px;padding-left:0}.botton-prod{display:inline-block;background-position:-2px 3px;height:54px;margin-top:35px;max-width:300px}.botton-prod,.tiz-lef,.tiz-rig,.text-od,.maliv,.span-footer,.leftimg-prod{width:100%}.tiz-tit{font-size:23px;text-transform:uppercase;padding:30px 10px;color:#2489be}.tiz-lef{padding:20px 5px;box-shadow:-4px 0 11px 1px #6F6F6F}.tiz-lef,.tiz-rig{height:auto}.tiz-lef p,.text-od{margin-left:0}.tiz-lef p,.cto2 p{padding-left:21px}.tiz-rig{float:right;padding:20px 0;box-shadow:4px 0 11px 1px #6F6F6F}.ma{line-height:40px;padding-top:22px;margin-bottom:38px}.left-avt{background-image:url(../img/ar.png)}.maqq{margin-left:0px!important}.fot-od,.leftimg-prod{margin:0 auto}.span-footer{margin-bottom:19px}.leftimg-prod,.cto2 p{display:block}.cto2 p{background-position:0 4px;text-align:left}.mlogoi2,.mlogoi1{margin:20px auto}.maqi,.th{width:100%!important}.text-od{padding:20px 12px 20px 20px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;border-right:2px solid #ccc;border-radius:10px;margin-top:15px}.botton-prod,.tiz-lef p,.fot-od{background-repeat:no-repeat}.tiz-lef p{margin-bottom:20px;background-image:url("../img/8.png");background-position:1px 2px}.fot-od{height:160px;width:160px;border:3px solid #fff;border-radius:50%;background-position:bottom 0 center;background-size:cover;box-shadow:5px 0 5px 0 #A7A7A7;float:none}.leftimg-prod{position:relative;background-position:center center;float:inherit;margin-top:-38px;left:0}}
/* Редактируем style.css потом через сервис https://cssresizer.com/ сжимаем и сюды! */



/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #0D7EB9;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1170px;
    width: 100%;
}

.header-menu .logo h2 {
    font-size: 22px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}

.header-menu ul li a,
.section-footer ul li a {
    font-size: 16px;
}


.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}

@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 13px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #0D7EB9;
}

.section-footer  svg {
    fill: #fff;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #fff;
}

.botton-prod {
    background: #0D7EB9;
    color: #fff;
}